.Product_Images_Modal {}

.Product_Images_Modal .products_holder {
    position: relative;
    /* margin-top: 100px; */
}

.Product_Images_Modal .products_holder .close_icon_holder{
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 2;
}

.Product_Images_Modal .products_holder .close_icon_holder .close_img{
    width: 25px;
    height: 25px;
     filter: brightness(0);
     cursor: pointer;
}

.Product_Images_Modal .products_holder .right_side {}

.Product_Images_Modal .products_holder .right_side .swiper_div {}

.Product_Images_Modal .products_holder .right_side .swiper_div .small_img_div {
    width: 100%;
    height: 600px;
    background: #f5f5f5;
    padding: 20px;
    border-radius: 10px;
}

.Product_Images_Modal .products_holder .right_side .swiper_div .small_img_div .small_img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.Product_Images_Modal .products_holder .silder_btn {
    display: flex;
    justify-content: center;
    align-items: center;
}

.Product_Images_Modal .products_holder .silder_btn .back_btn_holder {}

.Product_Images_Modal .products_holder .silder_btn .back_btn_holder .back_btn {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 0.5px solid #707070;
    border-radius: 4px;
    width: 32px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0px 10px;
    cursor: pointer;
    /* Prevent selection */
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}



.testimonial_swiper_wrapper {
    position: relative;
    padding: 40px 0;
}

.testimonial_swiper_wrapper .testimonial_swiper {
    padding: 15px 0;
}

/* Swiper Slide Base State (Side Slides) */
.testimonial_swiper_wrapper .swiper-slide {
    transition: transform 0.5s ease, opacity 0.5s ease;
    transform: scale(0.85);
    opacity: 0.4;
    z-index: 1;
}

.testimonial_swiper_wrapper .swiper-slide.swiper-slide-prev .testimonial_card .row .col-lg-5,
.testimonial_swiper_wrapper .swiper-slide.swiper-slide-prev .testimonial_card .row .col-md-6 {
    order: 2;
}

.testimonial_swiper_wrapper .swiper-slide.swiper-slide-prev .testimonial_card .row .col-sm-6 {
    order: 1;
}

/* Swiper Slide Active State (Center Slide) */
.testimonial_swiper_wrapper .testimonial_swiper .swiper-slide-active {
    transform: scale(1);
    opacity: 1;
    z-index: 10;
    transition: 0.3s ease-in-out;
}

.testimonial_swiper_wrapper .testimonial_swiper .profile_name_holder {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 20px;
}

.testimonial_swiper_wrapper .testimonial_swiper .profile_img {
    width: 24px;
    height: 24px;
}

.testimonial_card {
    background: #fff;
    border-radius: 12px;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    padding: 10px;
    transition: all 0.4s ease;
    width: 100%;
    position: relative;
    height: 400px;
}

.testimonial_card .testimonial_content {}

.testimonial_card .testimonial_image {
    border-radius: 8px;
    width: 100%;
    height: 100%;
}

.testimonial_card .testimonial_image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.testimonial_card .testimonial_image .card_img {
    width: 100%;
    height: 290px;
    object-fit: cover;
    display: block;
}

.testimonial_card .quote_holder {
    position: absolute;
    top: 0px;
    right: 20px;
    width: 100px;
}

.testimonial_card .quote_holder .quote_img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.testimonial_card .testimonial_name {
    font-size: 18px;
    font-weight: 600;
    font-family: sans-serif;
    color: #000000;
    margin: 0;
}

.testimonial_card .testimonial_review {
    font-size: 18px;
    font-weight: 500;
    font-family: sans-serif;
    color: #000000;
}

.testimonial_card .profile_name_holder {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-bottom: 15px;
}